[CAPTURER_ITALIAN]

[FRM_CAPT]
FrmCapt.m_aMenScCtrl="Ctrl"
FrmCapt.LblSelect="Seleziona la finestra da catturare:"
FrmCapt.LblPreview="Anteprima:"
FrmCapt.m_aMDesktop="Desktop"
FrmCapt.m_aMScreen="Schermata"
FrmCapt.m_aMEnlarge="Doppio clic per allargare"
FrmCapt.m_aMNotAvailable="Nessuna immagine disponibile"

FrmCapt.BtnRefresh="Aggiorna"
FrmCapt.BtnCancel="Annulla"
FrmCapt.BtnCapture="Cattura"
FrmCapt.ChbClient="Solo area Client"
FrmCapt.ChbDefineRect="Definisci rettangolo da catturare [pixel]"
FrmCapt.LblLeft="Sinistra:"
FrmCapt.LblTop="Alto:"
FrmCapt.LblWidth="Larghezza:"
FrmCapt.LblHeight="Altezza:"
FrmCapt.ChbToFile="Salva su file"
FrmCapt.ChbAutoCapture="Ripeti la cattura ogni [msec.]:"
FrmCapt.ChbAskName="Seleziona il nome del file prima di salvare"
FrmCapt.ChbKeyboard="Usa la tastiera per catturare"
FrmCapt.PopSaveAs="Salva come..."
FrmCapt.BtnOk="OK"

[FRM_FULL]
FrmFull.m_aMenScCtrl="Ctrl"
FrmFull.MenFile="File"
FrmFull.MenSaveAs="Salva come..."

[FRM_SAVE]
FrmSave.BtnCancel="Annulla"
FrmSave.LblFolder="L'immagine verrą salvata in questa cartella"
FrmSave.LblFileName="Scegli il nome del file"
FrmSave.BtnOk="OK"